Subject: Re: [lojban] Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 01 Jul 2000 08:06:05 PDT

> mi na roroi klama le zarci
> = naku roroiku zo'u mi klama le zarci
> = su'oroiku naku zo'u mi klama le zarci
> = mi su'oroi na klama le zarci

la pycyn cusku di'e

>Still, it does not appear, on a fairly careful reading, the
>{su'oroi naku zo'u} can be moved back to the prepredicate position.

It would be strange that you could go from the first to the
second line but not back from the second to the first line.

> It would
>have to be as a unit, since moving the {su'oroi} in would take it past the
>{naku} and thus change it again and the {naku} taken separately can only 
>move
>from the left end.

I think the rule should be that you have to move the whole
thing from the left of the prenex to the left of the
prepredicate or back. And if you only move a part from the
prenex it has to be from the right end of the complex, and
if you only move part from the prepredicate, it has to be
from the left end. This seems like the natural generalization
to the rule that the Book gives for {na} only.

>This looks like a conflict of two intuitions and we need
>a call from Higher Up (yeah, right) or a clear-cut usage pattern (ditto).

I doubt that there is much informative usage.

>My first choice would be to lleave {na} as bridi negation wherever it turns
>up among the tenses, but I then start to feel the pull of the other and
>wobble.

I think {na} is unintuitive enough as it is with regard to
its scope over preceding arguments. If we add that it has to
have scope over preceding tenses within the selbri tcita it
becomes completely weird, and also we'd be removing the
capability for a very useful distinction.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com